
.text  {color: #000; font-size: 12px; font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular; line-height: 1.5em}
.texttable table {border-left: 1px solid #999; border-top: 1px solid #999; border-collapse: collapse}
.texttable table td {border-bottom: 1px solid #999; border-right: 1px solid #999; padding: 7px}

.mnull{ display: none; }
.pimage {display:inline;float:left;margin-right:20px;margin-bottom:20px}
td {color: #000; font-size: 12px; font-family: Helvetica, Geneva, Swiss, SunSans-Regular;}
.maincnt {padding:10px}
.maincnt img {padding: 0px 7px 7px 0px}
.hr {border-top:1px solid silver}

h5{color: #000; font-size: 10pt; font-weight:bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}
a.blk:link,a.blk:visited,a.blk:hover,a.blk:active { color: black}
a.current:link,a.current:visited,a.current:hover,a.current:active { text-decoration:underline; color:#000;}
a.sub0:link,a.sub0:visited,a.sub0:hover,a.sub0:active { font-weight:bold;}
a.sub2:link,a.sub2:visited,a.sub2:hover,a.sub2:active { font-style:normal; color: #354d05}

.cb {clear: both}

/* CSS lukasport.sk */

.mnunadpis {margin: 5px 5px 0px 5px; width: 210px; height: 35px; background: url(/images/design/col_head_bg.gif) no-repeat #6f6f6f; font-weight: bold; color: #caff33;  }
.mnunadpis a {color: #caff33; }
.mnunadpis span {display: block; padding: 12px 5px 5px 9px; font-size: 12px}
.mnuitemc {margin: 0px 5px 0px 5px; width: 210px; font-size: 10pt; padding-bottom: 10px; }
.mnuitem, .mnuitemnew  {margin: 0px 5px 0px 5px; width: 210px; padding-bottom: 10px; line-height:2;}
.mnuitemnew {line-height: 15px}
.mnuitems {margin: 0px 5px 0px 5px; width: 210px; padding-bottom: 10px;}

.mnuitemc, .mnuitem, .mnuitems,.mnuitemnew  { background: url(/images/design/col_stand_bg.gif) repeat-y; border-bottom: 1px solid #999999; font-size: 11px}
.mnuitemc span, .mnuitem span, .mnuitems span, .mnuitemnew span {padding: 10px 8px 10px 15px; display: block}


body {background: url(/images/design/page_bg.gif) repeat-x #e8e8e8; font-family: Helvetica, Arial; font-size: 13px; color: #111111; padding: 0px; margin-top: 0px; line-height: 1.5em}

h1.head {color: #FFFFFF; font-size: 25px; font-weight: bold; padding: 20px 0px 0px 7px; visibility: hidden; display: none}

h2 {font-size: 17px; text-transform: uppercase; color: #990000; font-weight: bold}
h3 {font-size: 15px; text-transform: none; color: #990000; font-weight: bold}
h4 {font-size: 13px; font-weight: bold; color: #669900}
input, select, form {font-size: 12px;}
/* table {border: 1px solid #999999}
th {text-align: left; background: #666666; font-size: 11px; color: #FFFFFF}
.searchtab td { vertical-align: middle; padding: 10px}
table.searchtab {border: 0px; background: #DDDDDD } */
a {color: #7eb314; text-decoration: underline}


#cartbtns {text-align: right}

.preview {width:75px;height:50px;overflow:hidden; border: 1px solid #999999; background: url(../images/design/imgna.gif) no-repeat #ebebeb}


#shopmenu {font-size: 11px; color: #ffffff; text-align: right; margin: 0px auto 5px auto; width: 950px}
#shopmenu a {color: #ffffff; text-decoration: none}
#shopmenu a:hover {text-decoration: underline}


#header {background: url(../images/design/header_bg.gif) repeat-x bottom; height: 102px; position: relative;}

/*
#mwrap {background: url(../images/design/wrap_bgg.gif) #FFFFFF; width: 950px; margin: 0px auto 0px auto; padding: 0px}
*/
#mwrap {background: #FFFFFF; width: 950px; margin: 20px auto 0px auto; padding: 0px}


#menu { position: absolute; top: 75px; right: 8px; color: #FFFFFF; font-size: 13px; font-weight: bold }
#menu a {color: #FFFFFF; text-decoration: none; padding: 0px 5px 0px 5px}
#menu a:hover {text-decoration: underline}
.menusel {background: url(../images/design/menu2_bg.gif)}




#msubmenu {}

#mcontent {margin: 0px 1px 0px 1px; position: relative; padding: 15px 395px 15px 15px; min-height: 400px; _height: 400px}
#mcontent.title {padding: 15px}

/*pravy stlpcek*/
#mcontent2 {margin: 0px 1px 0px 1px; position: relative; padding: 15px 15px 15px 15px; min-height: 400px; width: 650px; float:left; _height: 400px}
#mcontent2.title {padding: 15px}
#mrcolumn {background: #a0a0a0 url(../images/design/rcol_bg.gif) no-repeat; float:left; width: 250px; margin: 15px 0px 15px 0px; _height: 400px; min-height: 400px; color: #FFFFFF}
.rcolart {padding: 8px; font-size: 12px; font-weight: bold}
.rcolart h4 {font-size: 14px; font-weight: bold}
ol.ako  { margin: 0px; padding: 0px}
.ako li {margin-left: 24px}
/**/

#znacky {margin-top: 25px; line-height: 19px}
#znacky a {color: #666666; font-size: 13px; font-weight: bold; margin-right: 10px}

#title_rcol {width: 373px; position: absolute; right: 0px; top: 0px}
#redboxw {background:url(../images/design/red_ebox_bg.gif) #215992; margin-bottom: 1px; color: #FFFFFF}
#blueboxw {background:url(../images/design/blue_ebox_bg.gif) #4078b2; margin-bottom: 1px; color: #FFFFFF}


#mfooter {background: #999999; padding: 5px 10px 8px 10px; text-align: right; color: #666666; border-bottom: 1px solid #adadad;clear:both; margin: 8px 0px 0px 0px; font-size: 12px}
#mfooter  a {color: #FFFFFF}
#mfooter span {color: #FFFFFF}
#mfooter .left {float: left; color: #CCC; font-size: 10px}
#mfooter .left a {color: #CCC;}

.req {color:red;font-weight:bold;}

.btn, .btnm {background: #a61400; color: #FFFFFF; font-weight: bold; padding: 4px; border: 0px solid #330000; cursor: hand; cursor: pointer; padding-right: 15px; padding-left: 15px}

.btn-success {}

.btn-secondary {background: #80878c}

.btnm {padding: 3px}

.riadok0 {background:#eeeeee;}

.priceinfo{text-decoration:line-through;}

.price{font-size:13px;font-weight:bold;color:#9b0303;}
.commonprice{font-size:12px;font-weight:normal;color:gray;}

ul.sitemap {list-style:none;padding:0 0 0 10px;margin:0;}
ul.sitemap li {margin:0;}
ul.sitemap li a {font-size:11px;text-decoration:none;font-weight:normal;color:#7eb314;line-height:22px;}
ul.sitemap li a:hover {text-decoration:underline;}

ul.sitemap ul {list-style:none;}

#prodcategories div {float:left;text-align:center;line-height:1.3em;}
#prodcategories img {border: 1px solid #dedede;padding:0;margin:0;}
.cb {clear: both}

/* treeview */
ul.treeview {list-style:none; margin: 0 5px 0px 5px; padding: 10px 0px 10px 0px; background: url(../images/design/katmenu_bg.gif) no-repeat top; border-bottom: 1px solid #99cc33; font-size: 12px}
ul.treeview a {color: #4f7504; text-decoration: none}
.treeview li {line-height:2; margin-left: 8px; }
.treeview span {padding-left: 18px;}
.treeview span.opened {background: url(/images/treeview-minus.gif) 0 50% no-repeat;}
.treeview span.closed {background: url(/images/treeview-plus.gif) 0 50% no-repeat;}

ul.treeview ul{list-style:none;margin:0;padding:0;}

#topcat {background: #0099cb; line-height: 1.8em; padding: 9px; color: #FFF; text-align: left; border: 5px solid #FFF}
#topcat a {color: #FFF; padding-left: 3px}

.productstitle a { font-weight: bold}
.moreinfo {color: #FFF; background: #04779F; padding: 3px 6px 3px 6px; float: left; font-size: 12px; font-weight: bold; text-decoration: underline; text-transform: uppercase}
.moreinfo a {color: #FFF}
.moreinfo img {display:none; visibility: hidden}

/* special */
#skiparamtab {border: none}
#skiparamtab td {border: none; padding: 5px}
#skiparamtab img {padding: 0px; margin: 0px}


